#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'rekanan.edit_pengurus'}
#{/set}

<ul class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}" >&{'rekanan.home'}</a></li>
	<li class="active">&{'rekanan.data_penyedia'}</li>
</ul>

#{menuDataPenyedia /}
<div class="content">
	#{notifMigrasiSikap /}
    #{alert /}
    #{form @rekanan.PengurusCtr.simpan(), method:'POST'}
     	#{if pengurus.pgr_id != NULL}  
           <input type="hidden" name="pengurus.pgr_id" value="${pengurus.pgr_id}" />
        #{/if}    
       
      <div class="form-group row">
	    <label class="col-lg-2 col-form-label">Nama <span class="warning">*</span></label>
	    <div class="col-lg-10">
	      <input type="text" class="form-control #{validate 'pengurus.pgr_nama'/}" size="50" maxlength=80 name="pengurus.pgr_nama" value="${pengurus.pgr_nama}">
	       <div class="invalid-feedback">#{error 'pengurus.pgr_nama' /}</div>
	    </div>
	  </div>
	  <div class="form-group row">
	    <label class="col-lg-2 col-form-label">Nomor KTP <span class="warning">*</span></label>
	    <div class="col-lg-10">
	      <input type="text" class="form-control #{validate 'pengurus.pgr_ktp'/}" size="10" maxlength=20 name="pengurus.pgr_ktp" value="${pengurus.pgr_ktp}">
	       <div class="invalid-feedback">#{error 'pengurus.pgr_ktp' /}</div>
	    </div>
	  </div>
	  <div class="form-group row">
	    <label class="col-lg-2 col-form-label">Alamat</label>
	    <div class="col-lg-10">
	      <input type="text" class="form-control" size="80" name="pengurus.pgr_alamat" value="${pengurus.pgr_alamat}">
			<span class="help-block">#{error 'pengurus.alamat' /}</span>
	    </div>
	  </div>
	  <div class="form-group row">
	    <label class="col-lg-2 col-form-label">Jabatan <span class="warning">*</span></label>
	    <div class="col-lg-10 ">
	      <input type="text" class="form-control #{validate 'pengurus.pgr_jabatan'/}" size="30" maxlength=40 name="pengurus.pgr_jabatan" value="${pengurus.pgr_jabatan}">
	       <div class="invalid-feedback">#{error 'pengurus.pgr_jabatan' /}</div>
	    </div>
	  </div>
	  <div class="row">
	      <div class="col-md-6">
	         <div class="form-group row">
			    <label class="col-lg-4 col-form-label">Menjabat Sejak <span class="warning">*</span></label>
			    <div class="col-lg-5 ">
			      	<div class="input-group date datepicker">
                        <input name="pengurus.pgr_valid_start" type="text" value="${pengurus.pgr_valid_start?.toDatepicker()}"
							   class="form-control datepicker#{validate 'pengurus.pgr_valid_start'/}"/>
						<div class="input-group-append"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div>
						<div class="invalid-feedback">#{error 'pengurus.pgr_valid_start' /}</div>
                    </div>
			    </div>
			  </div>
	      </div>
	      <div class="col-md-6">
	          <div class="form-group row">
			    <label class="col-lg-4 col-form-label">Sampai <span class="warning">**</span></label>
			    <div class="col-lg-5 #{validate 'pengurus.pgr_valid_end'/}">
			      	<div class="input-group date datepicker">
                        <input name="pengurus.pgr_valid_end" type="text" value="${pengurus.pgr_valid_end?.toDatepicker()}" placeholder="#{if pengurus.pgr_valid_end==null}Sekarang#{/if}"
							   class="form-control datepicker"/>
					  	<div class="input-group-append"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div>
						<div class="invalid-feedback">#{error 'pengurus.pgr_valid_end' /}</div>
                    </div>
			    </div>
			  </div>
	      </div>
	   </div>	 
       <div class="form-group row">
    		<div class="col-lg-offset-2 col-lg-10">    
        	#{if active_user.canEditDataPenyedia} #{saveButton /} #{/if}
            #{backButton action:@rekanan.PengurusCtr.list()/}
          </div>
       </div>
	#{/form}
	 <div class="bs-callout bs-callout-warning">
          <span class="warning">*</span> Data ini wajib diisi.<br />
          <span class="warning">**</span> Isi dengan tanggal terakhir menjadi Pengurus Perusahaan. Kosongkan jika masih menjabat.
    </div> 
</div>

#{set 'custom_script'}
#{if !active_user.canEditDataPenyedia}
<script type="text/javascript">
$(document).ready(function(){
	$("form input").attr('disabled','disabled');
	$("form select").attr('disabled','disabled');
	$("form button.btn-simpan").attr('disabled','disabled');
	$(".removeBtn").hide();
})
</script>
#{/if}
#{/set}


